CTL_NumberOfPoints.Text = Number Of Points
CTL_Radius.Text = Radius

MSG_InvalidNumberOfPoints.Text = Invalid value for Number of Points. Valid value > 3.
MSG_InvalidRadius.Text = Invalid value for Radius.